---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: armhf
  version: 3.18.9
  flavor: alpine-rpi
  file: alpine-rpi-3.18.9-armhf.tar.gz
  iso: alpine-rpi-3.18.9-armhf.tar.gz
  date: 2024-09-06
  time: 11:37:21
  size: 101714796
  sha256: f308cdb52cc0eac3824d949b521511af79fb4f483422d4ebbd74837ca1e797e7
  sha512: 8214474450b4b56f2f2525e2390aa4a14eff676be2e70fbf91541a39c33b57a483302c2f724dfd0a5d0bad8f5c0dfc688fb6990cd0bd0f80c2758321a24f055b
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: armhf
  version: 3.18.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.9-armhf.tar.gz
  iso: alpine-minirootfs-3.18.9-armhf.tar.gz
  date: 2024-09-06
  time: 11:37:24
  size: 3043833
  sha256: 3ca3705e4728708c7ca9f7967a75945b99c9fcfb782af9ccd532dffb557ee2ef
  sha512: 8322097e06a64432fb80fdc91f4999ae6e6e86e9fdd17cfa0ad9d7a0afaa6aa0cbf56f63055d2b72b2a2d8d86b0f34fa28abecde43d0135cf60ea9f231f490bb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: armhf
  version: 3.18.9
  flavor: alpine-netboot
  file: alpine-netboot-3.18.9-armhf.tar.gz
  iso: alpine-netboot-3.18.9-armhf.tar.gz
  date: 2024-09-06
  time: 11:38:20
  size: 82138776
  sha256: fa5e145661f208c9381c0dee76d5ddcf72f65a6ade93009c1d2e5eaee8385a99
  sha512: dedfecf671bf382004b55e5bf5a523b6fda34fb0058ff4d52824fb4db92d1acf4899c2c783c63ba17dbd97a44585ce5fdfbc869518eb33473a7292ebd589b448
